MTCMS Index.PHP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 27224
Class: Input Validation Error
CVE: CVE-2008-0280
Remote: Yes
Local: No
Published: Jan 10 2008 12:00AM
Updated: Apr 16 2015 06:07PM
Credit: hadihadi is credited with the discovery of these vulnerabilities.
Vulnerable: MTCMS MTCMS 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus